Debian Bug report logs - #493439
jifty: FTBFS: libjifty-toolbar-wikitoolbar-perl missing files

version graph

Package: jifty; Maintainer for jifty is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for jifty is src:jifty.

Reported by: Daniel Schepler <schepler@math.berkeley.edu>

Date: Sat, 2 Aug 2008 18:12:31 UTC

Severity: serious

Found in version jifty/0.80408-1

Fixed in version jifty/0.80408-2

Done: AGOSTINI Yves <agostini@univ-metz.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#493439; Package jifty. Full text and rfc822 format available.

Acknowledgement sent to Daniel Schepler <schepler@math.berkeley.edu>:
New Bug report received and forwarded. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Schepler <schepler@math.berkeley.edu>
To: submit@bugs.debian.org
Subject: jifty: FTBFS: libjifty-toolbar-wikitoolbar-perl missing files
Date: Sat, 2 Aug 2008 11:10:07 -0700
Package: jifty
Version: 0.80408-1
Severity: serious

From my pbuilder build log:

...
Installing /tmp/buildd/jifty-0.80408/debian/tmp/usr/share/man/man3/Jifty::Plugin::AuthzLDAP::Action::LDAPValidate.3pm                                           
Installing /tmp/buildd/jifty-0.80408/debian/tmp/usr/share/man/man3/Jifty::Plugin::AuthzLDAP.3pm
make[1]: Leaving directory `/tmp/buildd/jifty-0.80408/plugins/AuthzLDAP'
[ ! -d /tmp/buildd/jifty-0.80408/debian/tmp/usr/lib/perl5 ] || \
                rmdir --ignore-fail-on-non-empty --parents --verbose \
                /tmp/buildd/jifty-0.80408/debian/tmp/usr/lib/perl5
touch install-stamp
dh_testdir
dh_testroot
dh_installexamples doc/examples/* examples/*
dh_install
dh_install: libjifty-plugin-wikitoolbar-perl missing files (debian/tmp/usr/share/perl5/auto/Jifty/Plugin/WikiToolbar*), 
aborting
make: *** [binary-indep] Error 1
dpkg-buildpackage: failure: fakeroot debian/rules binary gave error exit status2
-- 
Daniel Schepler





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#493439; Package jifty. Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 493439@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Daniel Schepler <schepler@math.berkeley.edu>, 493439@bugs.debian.org
Subject: Re: Bug#493439: jifty: FTBFS: libjifty-toolbar-wikitoolbar-perl missing files
Date: Sat, 2 Aug 2008 20:46:19 +0200
[Message part 1 (text/plain, inline)]
On Sat, 02 Aug 2008 11:10:07 -0700, Daniel Schepler wrote:

> dh_install
> dh_install: libjifty-plugin-wikitoolbar-perl missing files (debian/tmp/usr/share/perl5/auto/Jifty/Plugin/WikiToolbar*), 
> aborting

Strange.

Do you have the complete build log somewhere? It would be interesting
to see if there are any hints _why_ those files are not there.

Cheers,
gregor 
-- 
 .''`.   http://info.comodo.priv.at/ | gpg key ID: 0x00F3CFE4
 : :' :  debian gnu/linux user, admin & developer - http://www.debian.org/
 `. `'   member of https://www.vibe.at/ | how to reply: http://got.to/quote/
   `-    NP: Derek Patton: Brittany's Lament
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#493439; Package jifty. Full text and rfc822 format available.

Acknowledgement sent to Daniel Schepler <schepler@math.berkeley.edu>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #15 received at 493439@bugs.debian.org (full text, mbox):

From: Daniel Schepler <schepler@math.berkeley.edu>
To: gregor herrmann <gregoa@debian.org>
Cc: 493439@bugs.debian.org
Subject: Re: Bug#493439: jifty: FTBFS: libjifty-toolbar-wikitoolbar-perl missing files
Date: Sat, 2 Aug 2008 12:01:31 -0700
[Message part 1 (text/plain, inline)]
On Saturday 02 August 2008 11:46:19 gregor herrmann wrote:
> On Sat, 02 Aug 2008 11:10:07 -0700, Daniel Schepler wrote:
> > dh_install
> > dh_install: libjifty-plugin-wikitoolbar-perl missing files
> > (debian/tmp/usr/share/perl5/auto/Jifty/Plugin/WikiToolbar*), aborting
>
> Strange.
>
> Do you have the complete build log somewhere? It would be interesting
> to see if there are any hints _why_ those files are not there.
>
> Cheers,
> gregor

Sure, here it is.  (This is from my chroot I'm using to do a complete rebuild 
of the archive, which is why all the package versions have +pb in them.)
-- 
Daniel Schepler

[jifty-build-log.bz2 (application/x-bzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#493439; Package jifty. Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #20 received at 493439@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Daniel Schepler <schepler@math.berkeley.edu>, 493439@bugs.debian.org
Subject: Re: Bug#493439: jifty: FTBFS: libjifty-toolbar-wikitoolbar-perl missing files
Date: Sun, 3 Aug 2008 01:09:04 +0200
[Message part 1 (text/plain, inline)]
On Sat, 02 Aug 2008 12:01:31 -0700, Daniel Schepler wrote:

> > > dh_install: libjifty-plugin-wikitoolbar-perl missing files
> > > (debian/tmp/usr/share/perl5/auto/Jifty/Plugin/WikiToolbar*), aborting
> > Do you have the complete build log somewhere? It would be interesting
> > to see if there are any hints _why_ those files are not there.
> Sure, here it is.  (This is from my chroot I'm using to do a complete rebuild 
> of the archive, which is why all the package versions have +pb in them.)

Cool, thanks.

After a short look it seems that make install really installs the
files into strange directories, that's why dh_install can't find them
later.

No idea so far what's happening there ...

Cheers,
gregor 
-- 
 .''`.   http://info.comodo.priv.at/ | gpg key ID: 0x00F3CFE4
 : :' :  debian gnu/linux user, admin & developer - http://www.debian.org/
 `. `'   member of https://www.vibe.at/ | how to reply: http://got.to/quote/
   `-    NP: Muddy Waters: Mannish Boy
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#493439; Package jifty. Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #25 received at 493439@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 493439@bugs.debian.org
Subject: Re: Bug#493439: jifty: FTBFS: libjifty-toolbar-wikitoolbar-perl missing files
Date: Wed, 6 Aug 2008 09:47:52 -0300
[Message part 1 (text/plain, inline)]
On Sun, 03 Aug 2008 01:09:04 +0200, gregor herrmann wrote:

> After a short look it seems that make install really installs the
> files into strange directories, that's why dh_install can't find them
> later.
> 
> No idea so far what's happening there ...

Good news: I can reproduce it (as in: it happens here too if I just
rebuild the package).

It seems to be related to the newer libmodule-install-perl, at least
Module::Install 1) is used in the relevant Makefile.PLs and 2) it
contains the lines that lead to "funny" directory names.

I'm not yet sure how to fix this, though ...

gregor
-- 
 .''`.   http://info.comodo.priv.at/ | gpg key ID: 0x00F3CFE4
 : :' :  debian gnu/linux user, admin & developer - http://www.debian.org/
 `. `'   member of https://www.vibe.at/ | how to reply: http://got.to/quote/
   `-    BOFH excuse #153:  Big to little endian conversion error 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#493439; Package jifty. Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #30 received at 493439@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 493439@bugs.debian.org
Subject: Re: Bug#493439: jifty: FTBFS: libjifty-toolbar-wikitoolbar-perl missing files
Date: Wed, 6 Aug 2008 17:05:33 -0300
[Message part 1 (text/plain, inline)]
On Wed, 06 Aug 2008 09:47:52 -0300, gregor herrmann wrote:

> It seems to be related to the newer libmodule-install-perl, at least
> Module::Install 1) is used in the relevant Makefile.PLs and 2) it
> contains the lines that lead to "funny" directory names.

This seems to be the relevant change in Module::Install::Share (used
in jifty's plugins/WikiToolbar/Makefile.PL via "install_share;").


-\t\t"$dir" \$(INST_AUTODIR)
+\t\t"$dir" \$(INST_LIB)${S}auto${S}share${S}dist${S}\$(DISTNAME)


gregor 
-- 
 .''`.   http://info.comodo.priv.at/ | gpg key ID: 0x00F3CFE4
 : :' :  debian gnu/linux user, admin & developer - http://www.debian.org/
 `. `'   member of https://www.vibe.at/ | how to reply: http://got.to/quote/
   `-    BOFH excuse #124:  user to computer ration too low. 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#493439; Package jifty. Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #35 received at 493439@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 493439@bugs.debian.org
Subject: Re: Bug#493439: jifty: FTBFS: libjifty-toolbar-wikitoolbar-perl missing files
Date: Mon, 11 Aug 2008 21:04:41 -0300
[Message part 1 (text/plain, inline)]
On Wed, 06 Aug 2008 17:05:33 -0300, gregor herrmann wrote:

> This seems to be the relevant change in Module::Install::Share (used
> in jifty's plugins/WikiToolbar/Makefile.PL via "install_share;").
> 
> 
> -\t\t"$dir" \$(INST_AUTODIR)
> +\t\t"$dir" \$(INST_LIB)${S}auto${S}share${S}dist${S}\$(DISTNAME)

The above change was from 0.75 to 0.76.

0.77 does the same, unfortunately.

gregor, still talking to himself
-- 
 .''`.   http://info.comodo.priv.at/ | gpg key ID: 0x00F3CFE4
 : :' :  debian gnu/linux user, admin & developer - http://www.debian.org/
 `. `'   member of https://www.vibe.at/ | how to reply: http://got.to/quote/
   `-    BOFH excuse #429:  Temporal anomaly 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#493439; Package jifty. Full text and rfc822 format available.

Message #38 received at 493439@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 493439@bugs.debian.org, 493439-submitter@bugs.debian.org
Subject: Bug in jifty fixed in revision 24190
Date: Tue, 12 Aug 2008 10:48:25 +0000
tag 493439 + pending
thanks

Some bugs are closed in revision 24190
by Yves Agostini (yvesago-guest)

Commit message:

* add links in debian rules for WikiToolbar and AuthzLDAP plugins to use the
    same Module::Install version than jifty. Since Module::Install 0.76, share
    destination path changed. (Closes: #493439)
* debian/control, rules, libjifty-perl.links: add dep and links to use
    packaged libjs-prototype. Closes lintian warning.
* debian/control, rules, libjifty-plugin-chart-perl.links: add dep and links
    to use packaged libjs-mochikit. Closes lintian warning





Tags added: pending Request was from pkg-perl-maintainers@lists.alioth.debian.org to controlbugs.debian.org. (Tue, 12 Aug 2008 10:51:03 GMT) Full text and rfc822 format available.

Message sent on to Daniel Schepler <schepler@math.berkeley.edu>:
Bug#493439. Full text and rfc822 format available.

Reply sent to AGOSTINI Yves <agostini@univ-metz.fr>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Schepler <schepler@math.berkeley.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #48 received at 493439-close@bugs.debian.org (full text, mbox):

From: AGOSTINI Yves <agostini@univ-metz.fr>
To: 493439-close@bugs.debian.org
Subject: Bug#493439: fixed in jifty 0.80408-2
Date: Tue, 12 Aug 2008 15:17:10 +0000
Source: jifty
Source-Version: 0.80408-2

We believe that the bug you reported is fixed in the latest version of
jifty, which is due to be installed in the Debian FTP archive:

jifty_0.80408-2.diff.gz
  to pool/main/j/jifty/jifty_0.80408-2.diff.gz
jifty_0.80408-2.dsc
  to pool/main/j/jifty/jifty_0.80408-2.dsc
jifty_0.80408-2_all.deb
  to pool/main/j/jifty/jifty_0.80408-2_all.deb
libjifty-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-perl_0.80408-2_all.deb
libjifty-plugin-authentication-cas-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-plugin-authentication-cas-perl_0.80408-2_all.deb
libjifty-plugin-authentication-facebook-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-plugin-authentication-facebook-perl_0.80408-2_all.deb
libjifty-plugin-authentication-ldap-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-plugin-authentication-ldap-perl_0.80408-2_all.deb
libjifty-plugin-authzldap-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-plugin-authzldap-perl_0.80408-2_all.deb
libjifty-plugin-chart-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-plugin-chart-perl_0.80408-2_all.deb
libjifty-plugin-comment-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-plugin-comment-perl_0.80408-2_all.deb
libjifty-plugin-editinplace-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-plugin-editinplace-perl_0.80408-2_all.deb
libjifty-plugin-googlemap-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-plugin-googlemap-perl_0.80408-2_all.deb
libjifty-plugin-halo-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-plugin-halo-perl_0.80408-2_all.deb
libjifty-plugin-openid-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-plugin-openid-perl_0.80408-2_all.deb
libjifty-plugin-sitenews-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-plugin-sitenews-perl_0.80408-2_all.deb
libjifty-plugin-userpic-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-plugin-userpic-perl_0.80408-2_all.deb
libjifty-plugin-wikitoolbar-perl_0.80408-2_all.deb
  to pool/main/j/jifty/libjifty-plugin-wikitoolbar-perl_0.80408-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 493439@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
AGOSTINI Yves <agostini@univ-metz.fr> (supplier of updated jifty package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 12 Aug 2008 09:26:42 +0200
Source: jifty
Binary: jifty libjifty-perl libjifty-plugin-authentication-cas-perl libjifty-plugin-authentication-ldap-perl libjifty-plugin-openid-perl libjifty-plugin-chart-perl libjifty-plugin-comment-perl libjifty-plugin-halo-perl libjifty-plugin-authentication-facebook-perl libjifty-plugin-googlemap-perl libjifty-plugin-userpic-perl libjifty-plugin-sitenews-perl libjifty-plugin-editinplace-perl libjifty-plugin-wikitoolbar-perl libjifty-plugin-authzldap-perl
Architecture: source all
Version: 0.80408-2
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: AGOSTINI Yves <agostini@univ-metz.fr>
Description: 
 jifty      - perl web MVC framework
 libjifty-perl - Jifty perl libraries
 libjifty-plugin-authentication-cas-perl - Jifty plugin for Jasig CAS authentication
 libjifty-plugin-authentication-facebook-perl - Jifty plugin to add Facebook authentication
 libjifty-plugin-authentication-ldap-perl - Jifty plugin for Ldap authentication
 libjifty-plugin-authzldap-perl - Jifty plugin to add dynamic ldap authorization
 libjifty-plugin-chart-perl - Jifty plugin for Chart
 libjifty-plugin-comment-perl - Jifty plugin to add comment to any record
 libjifty-plugin-editinplace-perl - Edit files via web browser
 libjifty-plugin-googlemap-perl - Jifty plugin to add GoogleMap widgets
 libjifty-plugin-halo-perl - Jifty plugin to add halo in admin interface
 libjifty-plugin-openid-perl - Jifty plugin for OpenID authentication
 libjifty-plugin-sitenews-perl - Jifty plugin to add SiteNews
 libjifty-plugin-userpic-perl - Jifty plugin to add UserPic
 libjifty-plugin-wikitoolbar-perl - Jifty plugin to add a wiki toolbar to your textarea box
Closes: 493439
Changes: 
 jifty (0.80408-2) unstable; urgency=low
 .
   * add links in debian rules for WikiToolbar and AuthzLDAP plugins to use the
     same Module::Install version than jifty. Since Module::Install 0.76, share
     destination path changed. (Closes: #493439)
   * debian/control, rules, libjifty-perl.links: add dep and links to use
     packaged libjs-prototype. Closes lintian warning.
   * debian/control, rules, libjifty-plugin-chart-perl.links: add dep and links
     to use packaged libjs-mochikit. Closes lintian warning.
Checksums-Sha1: 
 49eba2d9d1d87e38fb0c834c84e98f5d574132e6 4400 jifty_0.80408-2.dsc
 bd623d7b257bcef78512739c58d3cd9036720cab 15107 jifty_0.80408-2.diff.gz
 362ee2acc098df8a74e8f507dbb42e654d27cf62 105468 jifty_0.80408-2_all.deb
 480dfbc08e8cea4d65a3832c9415468a2e32d065 1380872 libjifty-perl_0.80408-2_all.deb
 deb0d15534305dfa8df0bddff1c199e26fc4d6b4 75008 libjifty-plugin-authentication-cas-perl_0.80408-2_all.deb
 59b800408a93bd910186831e4a54102abd214e3b 77728 libjifty-plugin-authentication-ldap-perl_0.80408-2_all.deb
 6b06ebc9845aaf868a9b69fe9df0cb3cdbd71f6e 82486 libjifty-plugin-openid-perl_0.80408-2_all.deb
 a0240e7453e35b95d55911a1d379b6dfeaf3129c 286806 libjifty-plugin-chart-perl_0.80408-2_all.deb
 0b045a9bdde30e66cdda4bfe863deb7536e4533b 99178 libjifty-plugin-comment-perl_0.80408-2_all.deb
 ba02a5ae4b4ed2bbf0548c69cd155453e2a0b4db 69678 libjifty-plugin-halo-perl_0.80408-2_all.deb
 a6deccc09daf2733a38e1240db476e401c319b58 79890 libjifty-plugin-authentication-facebook-perl_0.80408-2_all.deb
 ae71858a7c8c2111dbc2efcaf3822a3138abb690 72796 libjifty-plugin-googlemap-perl_0.80408-2_all.deb
 aaf3dace7a03652423710526f6f6e5d177def821 73178 libjifty-plugin-userpic-perl_0.80408-2_all.deb
 644ce5d2c1a4f7bd8add892521b85e912eea81bb 73276 libjifty-plugin-sitenews-perl_0.80408-2_all.deb
 6f912c38a9dfabbe67220ed22a4ec8b4932af092 72388 libjifty-plugin-editinplace-perl_0.80408-2_all.deb
 97948fdaf40f036341c420cad032ad92b590aa1b 76870 libjifty-plugin-wikitoolbar-perl_0.80408-2_all.deb
 c79e1a33450945648e80d880800b695e09a081d0 74192 libjifty-plugin-authzldap-perl_0.80408-2_all.deb
Checksums-Sha256: 
 7a6a06b1aa7e3b111aa7c9b821e696afd144948293e523892c8b87834bead8d5 4400 jifty_0.80408-2.dsc
 c575d08a81bcf23c27c48eddb297e8dd4df9a2a84542945dc324e014087aa53b 15107 jifty_0.80408-2.diff.gz
 9698ad4cabae86860cb27abd5f50d1e448e2fe6310e7aaa73576608ce00d0255 105468 jifty_0.80408-2_all.deb
 17ad9f59a2f0bc0f60de0c2cc5d2370c5199c324dadea1489a111b42acc3f46c 1380872 libjifty-perl_0.80408-2_all.deb
 db46baf3584d7078400430145120bc76d815f58d38f3eb8855f34fd5bcaaf86d 75008 libjifty-plugin-authentication-cas-perl_0.80408-2_all.deb
 97023dcf9ab7a8d758bf2fb961f28e4b69f9a31971bf2ddd75dd3d6bda424803 77728 libjifty-plugin-authentication-ldap-perl_0.80408-2_all.deb
 bfcf14d790101de1a03b3351b62aee97107541c8f85c13782b7a789067a9716f 82486 libjifty-plugin-openid-perl_0.80408-2_all.deb
 bd9f117428333d23337f9164d639f7caad37cb7f4ce2e3767dd9ad2a495d8dc5 286806 libjifty-plugin-chart-perl_0.80408-2_all.deb
 edce8e24bf071244bfef66358edf76ede251343cc06c2c20e98bc02d0640632b 99178 libjifty-plugin-comment-perl_0.80408-2_all.deb
 2191328781aa028eacedfcf9035d7f97b4d8c3e76d585ca5373a72c7bbc279b9 69678 libjifty-plugin-halo-perl_0.80408-2_all.deb
 67810e466bb30fddd63857b94289c5ca1c6f631817821c2a5a4a8b9363855b82 79890 libjifty-plugin-authentication-facebook-perl_0.80408-2_all.deb
 451eb7921ccdd4820b907a42582f97b83797e196ef5f934d90a819a351940e67 72796 libjifty-plugin-googlemap-perl_0.80408-2_all.deb
 dae01b71c2014f1af59efccd5c13fcbf1910483bb834d7d8d3f68d40290b0c39 73178 libjifty-plugin-userpic-perl_0.80408-2_all.deb
 da3b799b33dcd34f550ac05b12c0989f4ea61623d22725b0daab9406f4c96506 73276 libjifty-plugin-sitenews-perl_0.80408-2_all.deb
 113d6c2b36f23c0a69f5628e3f7fabfe450d067f4a332a6906e6b37b26246caf 72388 libjifty-plugin-editinplace-perl_0.80408-2_all.deb
 74b8b83e8a23ef8ffef65bd8853c7edd5f6207ebb1651e75a07eac24a4a8d7dc 76870 libjifty-plugin-wikitoolbar-perl_0.80408-2_all.deb
 8555a7f477afa3fdeb80c6e1bbf5168d0c04e52c7d8f1c7ec5f06b326fc5cf8a 74192 libjifty-plugin-authzldap-perl_0.80408-2_all.deb
Files: 
 895241f36ca50359499d545f72bfdbf6 4400 perl optional jifty_0.80408-2.dsc
 11c4653ef15a71a4e0b440e20a3f243c 15107 perl optional jifty_0.80408-2.diff.gz
 6be7a7d1555a27f88df1105c3501f7b7 105468 perl optional jifty_0.80408-2_all.deb
 26411cdf003812b2cbb4e868a63ac781 1380872 perl optional libjifty-perl_0.80408-2_all.deb
 bae16a25ea6b2ef6532a70b315a69650 75008 perl optional libjifty-plugin-authentication-cas-perl_0.80408-2_all.deb
 0bd52816270dcfb87f9dc0bc865a18bb 77728 perl optional libjifty-plugin-authentication-ldap-perl_0.80408-2_all.deb
 1881ce7123990ed533801a08183bcb5f 82486 perl optional libjifty-plugin-openid-perl_0.80408-2_all.deb
 7c95be0bb783bd130ddd710c11c5e076 286806 perl optional libjifty-plugin-chart-perl_0.80408-2_all.deb
 bd300fc77ba1cc49ac571ace216c86a7 99178 perl optional libjifty-plugin-comment-perl_0.80408-2_all.deb
 fe6f134b05a59089556afc87874287b4 69678 perl optional libjifty-plugin-halo-perl_0.80408-2_all.deb
 b7fd4135e9b61c1126a409995f059e93 79890 perl optional libjifty-plugin-authentication-facebook-perl_0.80408-2_all.deb
 3f51d9fb387ba53d90f168e2ecc1cd94 72796 perl optional libjifty-plugin-googlemap-perl_0.80408-2_all.deb
 576a94325303a817409dabf85f3e81d4 73178 perl optional libjifty-plugin-userpic-perl_0.80408-2_all.deb
 f1ec421838790f44c5a81c5d7b6e9ad6 73276 perl optional libjifty-plugin-sitenews-perl_0.80408-2_all.deb
 f7d3ffa6d46b380a866c95a6cc2d8cd2 72388 perl optional libjifty-plugin-editinplace-perl_0.80408-2_all.deb
 4f7ee3dedbad612f80e4c150ed7f3a14 76870 perl optional libjifty-plugin-wikitoolbar-perl_0.80408-2_all.deb
 e1a4d7f959e226bd04ba0bcac0d979db 74192 perl optional libjifty-plugin-authzldap-perl_0.80408-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkihpIwACgkQOzKYnQDzz+QJ+gCfYZ7PqccWo2RjeeVi4KltnD2s
0hkAoJ1aYZJX7zwcSWA9JYPzCjI625Si
=L+Qs
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 10 Sep 2008 07:29:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:44:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.